{% extends "../base.html" %}
{% block header %}
Reservas - Criar Campus
{% endblock header %}
{% block content %}
{% load static %}
<div class="content-create">
  <div class="content__icon">
    <object data="{% static '/images/Campus.svg' %}"></object>
    <div class="icon-add">+</div>
    <span class="icon-text">CRIAR CAMPUS</span>
  </div>
  <form class="form" method="post">
    {% csrf_token %}
    <div class="form__fields">
      <div class="field">
        <span class="field__text">NOME</span>
        <input type="text" name="name" required id="id_name">
      </div>
    </div>
    <button class="button" type="submit">
      <span>SALVAR</span>
      <div class="button-add">+</div>
    </button>
  </form>
</div>
{% endblock content %}